
[0x0422]
TITLE=Вибір мови
DESCRIPTION=Виберіть потрібну мову зі списку.
REBOOTMESSAGE=Щоб завершити настройку служби інсталятора Wіndows, необхідно перезавантажити комп'ютер. Натисніть кнопку ""Так"", щоб перезавантажити комп'ютер зараз, або кнопку ""Ні"", щоб виконати перезавантаження пізніше вручну. 
ONUPGRADE=Ця програма установки виконає оновлення '%s'. Продовжити?
LATERVERSIONINSTALLED=Новіша версія ''%s'' вже встановлена на цьому комп'ютері. Продовження установки неможливе.
OK=ОК
Cancel=Відмінити
Password=Пароль:
Install=Встановити
Next=&Далі >
1100=Помилка ініціалізації програми установки
1101=%s
1102=%1 Йде підготовка до запуску помічника %2, що виконує встановлення програми.  Почекайте.
1103=Перевірка версії операційної системи
1104=Перевірка версії програмиы установки Windows(R)
1105=Настройка програми установки Windows
1106=Настройка %s
1107=Програма установки завершила настройку програми установки Windows в системі. Для продовження установки необхідно перезапустити систему. Натисніть кнопку ""Перезапуск"", щоб перезавантажити систему.
1108=%s
1150=Програма установки виявила несумісну версію Windows. Натисніть кнопку ""OK"" і перезапустіть програму установки в системі Windows 95, Windows NT 4.0 SP6 або новішої версії.
1151=Помилка при запису у тимчасовий каталог
1152=Помилка при розпаковці %s у тимчасовий каталог
1153=Помилка при читанні файлу ініціалізації програми установки
1154=Програма установки не знайдена в папці %s
1155=Файл %s не знайдений
1156=Внутрішня помилка в програмі установки Windows
1158=Помилка при заповненні рядків. Перевірте всі рядки у файлі Setup.ini.
1200=Перезапуск
1603=Помилка при встановленні компонента Windows Installer.  Можливо, використовується файл, який потрібно замінити.  Закрийте всі прикладні програми і повторіть спробу.
1201=Програмі установки потрібно %lu КБ вільного місця на диску у папці %s. Звільніть місце на диску і повторіть спробу.
1202=У вас недостатньо повноважень, щоб виконати установку для всіх користувачів даного комп`ютера. Увійдіть в систему у якості адміністратора та повторіть установку.
1203=Параметри командного рядка:
1204=/L код мови
1205=/S Сховати вікно ініціалізації.  Для автоматичного режиму використовуйте: /S /v/qn.
1206=/V параметри для MsiExec.exe
1207=Зайдена програма установки Windows(R) %s. Це старіша версія програми установки Windows(R). Щоб продовжити, натисніть кнопку ""ОК"".
1208=Кодова сторінка ANSI для %s не встановлена в системі, тому програму установки неможливо запустити на вибраній мові. Запустіть програму установки і виберіть іншу мову.
1210=Для встановлення Microsoft .NET Framework версії 2.0 потрібний інсталятор Windows версії %s або новішої.  Встановіть інсталятор Wіndows версії %s або новішої і повторите спробу.
1604=В даній програмі установки відсутній механізм програми установки Windows (%s), який необхідний для виконання установки в цій операційній системі.
1607=Не вдається встановити %s Scripting Runtime.
1608=Не вдалося створити екземпляр InstallDriver. Код повернення: %d
1609=Вкажіть папку, в якій необхідно зберегти пакет установки.
1611=Не вдається витягти файл %s.
1612=Розпакування файлів.
1613=Завантаження файлу %s.
1614=Виникла помилка при завантаженні файлу %s.  Які дії необхідно виконати?
1615=год.
1616=хв.
1617=с
1618=Мб
1619=Кб
1620=/с
1621=Не вдалося перевірити сигнатуру файлу %s.
1622=Залишилось приблизно:
1623=Завантажено %d Кб з %d Кб
1624=Підготовка до встановлення...
1625=Одержання довідки для цієї установки.
1626=Довідка
1627=Не вдається зберегти файл: %s
1628=Не вдалося виконати установку за сценарієм.
1629=Неправильний командний рядок.
1630=/UA<url to InstMsiA.exe>
1631=/UW<url to InstMsiW.exe>
1632=/UM<url to msi package>
1633=/US<url to IsScript.msi>
1634=Помилка при ініціалізації програми установки, клонування процесу неможливе.
1635=Файл %s вже існує. Замінити його?
1636=/P режим пароля
1637=/A адміністративна установка
1638=/J режим оголошень
1639=/X режим вилучення
1640=/F режим виправлення
1641=/B локальна установка кеш-пам`яті
1642=Не вдалося перевірити сигнатуру. Потрібна програма Internet Explorer 3.02 або новішої версії з оновленням для Authenticode.
1643=Програмі установки потрібна новіша версія WinInet.dll. Можливо, потрібно встановити Internet Explorer 3.02 або новішої версії.
1644=У вас недостатньо повноважень, щоб виконати установку для всіх користувачів даного комп'ютера. Увійдіть в систему у якості адміністратора та повторіть установку.
1645=Помилка при встановленні Microsoft(R) .NET Framework. Код повернення: %d
1646=%s факультативно використовує Microsoft (R) .NET Framework.  Бажаєте встановити її зараз?
1648=Програма установки виявила несумісну версію Windows. Натисніть кнопку ""OK"" і перезапустіть програму установки в системі Windows 95, Windows NT 4.0 SP3 або новішої версії.
1649=%s може також використовувати Visual J# Redistributable Package. Встановити його зараз?
1650= (При цьому також буде виконане встановлення .NET Framework.)
1651=Програма установки виявила несумісну версію Windows. Натисніть кнопку ""OK"" і перед повторним запуском установки переконаєтеся, що на комп'ютері встановлена система Wіndows 2000 з пакетом оновлення 3 (або наступних версій)
1652=%s вимагає установки на комп'ютер наступних елементів. Натисніть кнопку ""Встановити"" для початку установки цих елементів.
1653=Установка %s
1654=Скасувати цю настройку після завершення установки %s?
1655=Не вдалося знайти файли для установки необхідних компонентів %s. Установка буде залишена. Це може бути пов'язане із невдалим або перерваним завантаженням. 
1656=Установка %s виконана з помилками. Продовжити установку?
1657=Успішно
1658=Установка
1659=Очікування 
1660=Встановлене
1661=Стан
1662=Вимога
1663=Помилка
1664=Добування
1665=Завантаження
1666=Пропущений
1667=Не вдалося виконати установку %s. Програма установки завершить роботу.
1668=Для установки %s потрібне перезавантаження. Натисніть кнопку ""Так"", щоб перезавантажити комп'ютер зараз, або кнопку ""Ні"", щоб виконати перезавантаження пізніше вручну.
1669=%1 додатково використовує %2. Встановити його зараз?
1670=Не вдалося завантажити модуль %s, код помилки %d
1671=Завантаження файлу %2 з %3: %1
1700=Помилка при ініціалізації механізму InstallScript
1701=Дозвольте для Іnstallscrіpt добування допоміжних файлів у тимчасову папку

1702=Під час цієї установки можна встановити кілька копій продукту. Виберіть копію для установки і натисніть кнопку "Далі" для продовження:
1703=&Встановіть нову копію
1704=&Зберегти або оновити існуючу копію
1705=По умолчанню
1706=Ідентифікатор копії
1707=Найменування продукту
1708=Місцезнаходження
1710=Під час цієї установки можна виправити кілька копій продукту. Виберіть варіант застосування цього виправлення, що запропонований нижче, і натисніть кнопку "Далі" для продовження.
1711=Виправити &всі існючі копії
1712=В&иправити існуючу копію
1713=Для цієї установки потрібний Windows Installer версії 4.5 або новішої версії. Установка буде перервана.
1714=Розпакування

[Languages]
0x0404=Китайська (традиційна)
0x0804=Китайська (спрощена)
